[Setup]
Title=Calculating 2013
MSI=\Calculating.msi
; CmdLine=
; CmdUpgrade=
; CmdMaintenance=
; CmdDowngrade=
; MSIVer=1.10.1029.0 You can override this version in the OS specific section. 1.10.1029.0 is default

[WinNT]
SupportedVer=4.0 ; 5.0 for Windows 2000
; MSIVer=2.0.0.0
InstMSIPath=InstMsiW.exe
; InstMSIUrl=http://www.mysite.com/howtoinstallmsi.htm

[Win9x]
SupportedVer=4.0 ; Win95=4.0, Win98=4.10, WinMe=4.90
MSIVer=2.0.0.0
InstMSIPath=InstMsiA.exe
; InstMSIUrl=http://www.mysite.com/howtoinstallmsi.htm

[Msg]
; Msg009=Reboot now!!!
